<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">
	
	function mensaje(argumento){
		alert(argumento);
	}

	</script>
</head>
<body>
	<form name="form1" method="post" action="">
		<input name="Submit" type="submit" onclick="mensaje('Hola')" value="hola">
		<input name="Submit2" type="submit" onclick="mensaje('Adios')" value="adios">
	</form>
</body>
</html>